{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這為実預動遙緊張該麼讓瑤開興鉋遠話煩車購絋歩鶺蓮雖別還記臨時補課園調樣謝凜鶯堯対槇嗚試総帯応狢傷討厭龜習練誤們両約験視員見説過種覚畢醤倆詞語闢剛靜飯愛魚陽閃髪歓終変鹹諍臉驚訝髮跼臓僅満紅認潤髱顫嬌軟傾訴鐔進難勢離懐絆霤頭鶲軽義腫晩錯鼕現場―給揺連経継続東釈処鯔齧馼漸熱蕩館霊線顧慮関間擾皺倣訓慫貨藍籠問題鎬皷撃測結嚇餽朶暫齒細節馬邊幇級龍達転長鷽隠階層頬鯲環繞鼇貎鑢鍄喚鰡櫓親質風佇聲縮麭奮劇雑許樹陰請簡鮓鴒並確縫極脳頂獲吶膚渋霧毎輩計楽麗裃鮹挙牽鼡買桜強閑単罰電較揮齣検鐘撫夥換嘗黨奪貼順鶫鍼絲鋺絶撲憶蘇組輌駆罵頓鎮詐識飲販売顔栲鉄師藝賢講鶏塊夾銭驗費髣団選擇塩鏘隊書尋齡麩餓侶緩呑鮮遅議勝負賽規贏鵤競搶焼執営門詢郷顕談擺則聖敗襲豐適鶇復輪報熾痺筴鋭響亀噴輸態渇暢堅翹鶸濁衵縁痙攣証嘖伝膩纏鵞鄰撹鷁紐飽漲撥喞綿聞潔麁純戯険鑞縺鞆筥紀塗湊鼈囲聯査鵁鴾哢類釖鮠爍贐鷏喪異陣獺鬧鸚鵡鳥寵舗貴猯鳰奨媽務駲貪圧擁鯆顆導劃須撓鉤蕋懲鰰聡謂悩汚飃荅鈿僂鑚凍貍資職備逓畳紙擬趨穏黴勁審領綻燦爛懇華絢鈍専鵺鷄誠獸業優観帥誰爾曖悪處悧漢賦減鰛値頤湯竃盤蘿焔竄牆鞁荵戰標斉軍懃県慣憊掃誘徹騰寛運項遺責钁暈圖論養載饅衆訪読溌銷濃饒歯紹躍飾貫偸躱歴産偉頗頁設餔岡誇繊違齢貶讌評豈餡窩妬賓鏡襾窺墜鈎饐軸縦虧閉槍渾鈑幣庁聾猟襍釣鰌緒紛飛鹽匯謙婦飄踈騙擠羈鄭騒竪創頒栄謎・繃織悶勧鈴燉綫鍋護鳴唖歳篩尢攤鰊繽鎖納搾宮誕側壷溝烱澤灘嘆鳧脹弾鞴瀕鮴銛冊鷆鏥償鐇蝕轢頑膰滾誂拡賛賞構積攅釿濺嘩鰕滲墾頚糾潰嚢絞戸蹠艶鏈銀揚圓喩麌朧錚蠱珎倫淨鰤巓紗覧編諸績衛済権寧瑪袙鮨鮗憂厳倉庫濾廃協鑑淪櫃襯紋瞞碼襪額瘋採鍵鰾鱚蹣貞賀竜鵐針罷殺昿驕絡頻隣財謀諒閧輔帰統茲顛蝦鵙術粛儀亜駁點瑩贅慶痩際筆懶録騎軣髞労厠巣簾鰈頼鴃啓飢礎邁閣詳脇邏輯賭縛飼羅窪篭餅銅鑼摯諷籌貢洶鈬顳駮覩絨綉釐醫緕騷閲憤儂絵厖餒萓龕轎郵鍛煉鯰唄膠駕駛輾鑰紳帳緋掲傘詭薐竰鮖揀辯險蕎陸烏諠譌擱訂緑獄廂轍澆損錢證懸鬚瑣蔘繚譜維釘轜欄崗鍜攬隴鴉腸鰺遷鞦雜鈞軌穎驟綜磯儲盧苙鳫悵蹌摂滅煥霑參療鯛監賺縅訣竅廟轆膓觸贈髢禍賊鯣殻謡鞨鰐薬診蝨毀爺橋駝鱇鬨袗輝鱆漬廏獎觧窮剤艱鞐鵈肬鈕遜臥鵝賠阨柵蒼鞜渉瀏陳蘰簽艦懾諾塵鉢",
    "target_characters": "这为实预动呢紧张该么让她开兴跑远话烦车购逛步嗯莲虽别还记临时补课园调样谢你哎啊对吧呜试总带应诶伤讨厌吗习练误们两约验视员见说过种觉毕酱俩词语呛刚噗饭爱鱼阳闪发欢终变嘿睁脸惊讶咚攥脏仅满红认润烫颤娇软倾诉呃进难势离怀绊揽头摔轻义肿晚错啦现场—给摇连经继续东释处咦哪眶渐热荡馆灵线顾虑关间扰皱仿训怂货蓝诿问题搞懂击测结吓捂朵暂份细节马边帮级咙达转长哼隐阶层颊咪环绕厉喵叽喳唤咕噜亲质风伫忪缩碰奋剧杂许树阴请简眯脖拼确缝极脑顶获呐肤涩雾每辈计乐丽卡撇举牵您买樱强闲单罚电较挥沉检钟抚伙换尝奶夺贴顺喂萦丝蹭绝扑忆苏组辆驱骂顿镇眨识饮贩卖颜烤铁师艺贤讲鸡块夹钱嘟费筷团选择盐锵队书寻办傻饿侣缓吞鲜迟议胜负赛规赢唉竞抢烧执营门询乡显谈摆则圣败袭丰适嘻复轮报炽痹呲锐响龟喷输态渴畅坚翘扯浊咻缘痉挛证啧传腻缠撑另搅裤扭饱涨拨唧绵闻洁躺纯戏险邋遢瘫嗝纪涂凑桌围联查咖啡咔类偎啪烁妩丢丧异阵獭闹鹦鹉鸟宠铺贵蔫砸奖妈务咧贪压拥趴颗导划须挠够咿惩糕聪谓恼污蹦唰踮搂钻冻洼资职备递叠纸拟趋稳霉劲审领绽灿烂恳华绚钝专盯踢诚兽业优观帅谁尔暧恶窸窣汉赋减耍值颐汤灶盘萝焰窜墙舔舀战标齐军嘞县惯惫扫诱彻腾宽运项遗责氧晕图论养载馒众访读泼销浓饶齿绍跃饰贯偷躲历产伟颇页设阱冈垮纤违龄贬嚓评岂馅窝妒宾镜撅窥坠钩瞄轴纵亏闭枪浑扳币厅聋猎嘀钓嗓绪纷飞拖汇谦妇飘惦骗挤羁郑骚竖创颁荣谜·绷织闷劝铃炖饪锅护鸣哑岁筛鱿摊趟缤锁纳榨宫诞侧壶沟啵泽滩叹谎胀弹瘾濒挪哧呣瞪抿偿糙蚀啰顽咂滚掰扩赞赏构积攒嗒溅哗塌渗啃颈纠溃囊绞户搐艳链银扬圆喻挡胧挣蛊撸伦净哟巅纱览编诸绩卫济权宁玛帕垃圾忧严仓库滤废协鉴沦柜衬纹瞒码袜额疯踩键尴尬蹒贞贺龙吵针罢杀旷骄络频邻财谋谅憋辅归统兹颠虾扔术肃仪亚驳爸莹赘庆瘦际笔懒录骑嗨膛劳厕巢帘砰赖愣启饥础迈阁详胁逻辑赌缚饲罗挖笼饼铜锣挚讽筹贡汹踱噢揪囔绒绣疙瘩潢拣阅愤哝绘庞馁擞龛轿邮锻炼俏呗胶驾驶辗钥绅帐绯揭伞诡棱喱凳捡辩盔荞陆乌忐忑搁订绿狱厢辙浇损瞟惬悬碟琐嘭缭谱维钉匾栏岗钮拦拢鸦肠账迁渲唬钧轨颖骤综矶储卢噔玫怅跄摄灭焕玷掺疗鲷监赚耷诀窍庙辘糗叼赠嗡祸贼胳壳谣嘎鳄药诊哒毁爷桥驼甩吱熠辉绑渍嘬嘈撬穷剂艰掐盼蹩纽逊卧鹅赔铲栅苍橱涉浏陈喏签舰慑诺尘钵",
    "remain": [
      "啁",
      "❤"
    ],
    "repeat": [
      "菫",
      "窪",
      "嶋",
      "塚",
      "侘"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}